import { request } from "@/utils/request";

// 视频列表查询
export function pageQuery(param) {
    return request({
        url: "/service-iot/dmpDeviceInfo/page",
        method: "POST",
        data: param,
    });
}


